RubyGems Navigation menu

Reverse dependencies for megam_api 1.52.6